@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* BASE                                                                           */
/* ------------------------------------------------------------------------------ */

/* #Base 960
================================================== */

    #mobilefooter, #mobilefooter_twg            { display: none; }
    
    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0;  }
    .container #Arbeitszimmer,
    .container #TopWohnzimmer,
    .container #Wohnzimmer,
    .container #Kinderzimmer                    { float: left; display: inline; }
    .row									{ margin-bottom: 20px; }

    .floatright,.floatrightow	{ float:right; }
    .floatleft								{ float:left; }

    .container #Arbeitszimmer				{ width:220px; }
    .container #TopWohnzimmer				{ width:706px; margin:0px 0px 0px 30px; }                
    .container #Wohnzimmer					{ width:480px; }
    .zweispaltig .container #Wohnzimmer		{ width:706px; }
    .container #Kinderzimmer					{ width:205px; }
    
    .startseite .container #Wohnzimmer, 
    .vollebreite .container #Wohnzimmer		{ margin:0px; }
    
    .vollebreite .container #Arbeitszimmer, 
    .vollebreite .container #Kinderzimmer,
    .startseite .container #Kinderzimmer                    { display:none; }

/* #Print
================================================== */

    @media only print{
      .container { width: 100%; }
      .container #Arbeitszimmer               { width: 100%; margin:0px; }
      .container #Wohnzimmer                  { width: 100%; margin:0px; }
      .container #Kinderzimmer                { width: 100%; margin:0px; }
    }
    
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    
    .clearfix { }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
    
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 21.01.2013                                                  *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */